lastAccountName: Lil_Rex
timestamps:
  login: 1551946030183
  logout: 1551946095226
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.5
  y: 77.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1280.5166155217794
  y: 77.0
  z: 1289.2150815165091
  yaw: 268.9778
  pitch: 19.936329
